;; The first section holds the program messages
;; ----------------------------------------------------------

[SENDTEXT]
CATALOG-ON-A-DISK AUTOMATIC ORDER SEND UTILITY
Dialing...
Can't order.  Please Try Again.
Attempting To Log On Now.
Done!  Thanks for your order!
Error... Can't connect.  Please Try Again.
User abort.
Hanging Up...
Press <Esc> to abort.
Initializing Modem
Transferring:
Error... Can't upload your order!
Error... No order to upload!
Modem Is Initialized
Modem Does Not Respond, can't initialize
Your Order Has Been Successfully Uploaded!
Press Any Key...
Attempting to Send
Error... Can't find

;;
;; The Messages section holds from 0 to six messages
;; that can be displayed during the execution of the
;; script.  You simply add a script command (see
;; "Catscript" section below.  MESSAGE#1 calls the
;; first message.  Replace "1" with 2, 3, 4, 5, or
;; 6 to call other messages.
;; ----------------------------------------------------------

[MESSAGES]
Logging on to the system.
Setting Up The Transfer...
Requesting Transfer...
Transfer complete!  Logging off the system...
Thanks For Using CompuZone Computer Services Online Ordering System.
Catalog and the Automatic Order Upload Utility!!!

;;
;; This section is the script. The script language is
;; simple, consisting of just a few commands (WAITFOR,
;; TRANSMIT, MESSAGE#n, PAUSE, and UPLOAD).
;; ----------------------------------------------------------

[CATSCRIPT]
MESSAGE#1|
PAUSE    |  1
WAITFOR  |  first name? | 15
PAUSE    |  2
TRANSMIT |  *ordnn demoline catdemo^M
PAUSE    |  2
TRANSMIT |  F^M
PAUSE    |  2
MESSAGE#2|
TRANSMIT |  u^M
PAUSE    |  2
TRANSMIT |  F_NAME^M
PAUSE    |  2
TRANSMIT |  g^M
PAUSE    |  2
MESSAGE#3|
UPLOAD   |
MESSAGE#4|
MESSAGE#5|
MESSAGE#6|
PAUSE    |  1
;;
;; In this section you set your modem settings.  This is
;; the only section your customers should change.  Specifically,
;; they should ONLY change the settings noted below
;; ----------------------------------------------------------

[MODEMINFO]

;;=========================================================================
;; You may need to change some settings below this line
;;=========================================================================

PORT    | COM2            ;;COM1, COM2, COM3 or COM4 (port your modem
                          ;;                           is attached to)

SPEED   | 38400            ;;port open speed
DIAL    | TONE            ;;TONE or PULSE

;; Add "1-" if the board is long distance to you.

PHONE   | 416-636-0808,,,,,,44  ;;Phone number with dial command

;;=========================================================================
;; Normally you will not have to change settings below this line unless
;; there is a problem.
;;=========================================================================

DISPMODE| ON              ;;ON display in a window,OFF no windows
ISTRING | atz             ;;Initialization String
GUESS   | Off             ;;on lets catsend choose initialization based on
                          ;;how your modem responds, off uses your ISTRING.
                          ::ON is recommended unless there are problems.
ECHO    | full            ;;local echo FULL (ON),HALF(OFF)
CONNECT | 60              ;;how long to wait for a connection
BREAK   | 4               ;;number of seconds to send a break
WAIT    | 200             ;;miliseconds to wait for OK (default 200)

MSEND   |                 ;;set ^M value.  r for carriage return, l for line feed
IRQ     |                 ;;1 through 15.  Just the number
ADDRESS |                 ;;Start with "0x"  Example: 0x3e8

;;=========================================================================
;; PLEASE DO NOT CHANGE SETTINGS BELOW THIS LINE
;;=========================================================================

PARITY  | NONE            ;;parity
DATABITS| 8               ;;data bits
STOPBITS| 1               ;;stop bits
TRANSFER| ZMODEM          ;;transfer protocol

[ERRORSCREEN]

      Oops!   For some reason your order was not transfered!
      This can happen if the line was busy, because of line
      noise, or other technical difficulties.  Your order is
      still on disk, however, and you can send it later by
      typing "CATSEND ORDERFILENAME" (replace "ORDERFILENAME"
      with the real file name), or print the file to your
      printer and mail or fax it to us!


[OKSCREEN]



      Thank you for ordering from us!  We will fill your
      order first thing in the morning of the next business
      day.

[SETMODEM]
                CompuZone Computer Services Modem Setup Utility

  Before running the catalog please take a moment to set it up for your
  modem.  Choose the item you want to change from the menu and press
  the "Enter" key.  Normally you should set the COM port your modem is
  attached to, and the modem speed.

  Press "Esc" when finished to accept or reject the new settings.

[DONE]

